# Gimp.patterns_set_popup

    function patterns_set_popup(pattern_callback: String, pattern: Gimp.Pattern): Boolean {
        // Gjs wrapper for gimp_patterns_set_popup()
    }

Sets the current pattern in a pattern selection dialog.

Sets the current pattern in a pattern selection dialog.

pattern_callback

  The name of the callback registered for this pop-up.

pattern

  The pattern to set as selected.

Returns

  TRUE on success.